﻿body
{
    text-align:center;
}

p 
{
    font-size:xx-small;
    font-family:verdana;
    font-weight:bold;
    color:Black;
    margin:1px 3px 1px 3px;
    text-align:left;
}

label 
{
    font-size:xx-small;
    font-family:verdana;
    font-weight:bold;
    color:Black;
    margin:1px 3px 1px 3px;
}

input
{
    font-size:xx-small;
    font-family:verdana;
    font-weight:bold;
    background-color:#EEE;
    color:Black;
    margin:1px 3px 1px 3px;
}

input:focus 
{
	background-color: #CDC8B1;
}

input[readonly] 
{
     color:#999;
}

textarea 
{
    font-size:xx-small;
    font-family:verdana;
    font-weight:bold;
    background-color:#EEE;
    color:Black;
    margin:1px 3px 1px 3px;
}  

select 
{
    font-size:xx-small;
    font-family:Verdana;
    font-weight:bold;
    background-color:#EEE;
    color:Black;
    margin:1px 3px 1px 3px;
}  
  
table 
{
    font-size:xx-small;
    font-family:Verdana;
    font-weight:bold;
    text-align:left;
    color:Black;
}
form
{
	cursor:auto;
}
/*------------------------------------------------------------------------------*/
#cabecera {
	border: solid 2px #CCC;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	color: #666;
	width:80%;
	height: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin:0 auto 0 auto; 
	text-align:left;
	padding:5px;
	background:#eee;
	opacity:0.8;
	filter:alpha(opacity=80);
}

#contenedor {
	border: solid 2px #CCC;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	color: #666;
	background-color: #FFFFFF;
	width:95%;
	height:auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin:0 auto 0 auto; 
	text-align:left;
	/*position:relative;*/
    padding:5px;
    /*background-image:url(logos/fondo.gif);*/
    background-repeat: no-repeat;
    background-position:left top;
    min-height:600px;
    box-shadow: 12px 12px 15px #999;
}

#menu1 {
	border: 2px solid #CCC;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	color: #666;
	background-color:#005279;
	width: 80%;
	height: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin:0 auto 0 auto; 
	text-align:left;
	position:relative;
	padding:5px;
}
#menu2 {
	border: 2px solid #CCC;
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	color: #666;
	/*background-color:#7c4300; marron */
	/*background-color:#7c1a00; rojo */
	/*background-color:#005927; verde */
	width: 80%;
	height: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	margin:0 auto 0 auto; 
	text-align:left;
	position:relative;
	padding:5px;
}

#maskf {
  position:absolute;
  z-index:900;
  background-color:#000;
  display:none;
  left:0;
  top:0;
}
#mask2 {
  position:absolute;
  z-index:950;
  background-color:#fff;
  display:none;
  left:0;
  top:0;
}

#calen
{
    position:absolute;
    border:solid 1px black;
    /*background:#ffffb9;*/
    background:#dfe0fe;
    font-family:Verdana;
    font-size:xx-small;
    font-weight:bold;
    width:250px;
    /*height:150px;*/
}
#calen_cab
{
	width:250px;
	height:20px;
    border-bottom:solid 1px black;
}
#calen_table
{
	width:250px;
    border-bottom:solid 1px black;
}
#calen_mes
{
	vertical-align:middle;
}
#calen_ano
{
	vertical-align:middle;
}
#calen_cie
{
	vertical-align:middle;
	cursor:pointer;
}
#calen_adel
{
	cursor:pointer;
}
#calen_atra
{
	cursor:pointer;
}
#calen_adel2
{
	cursor:pointer;
}
#calen_atra2
{
	cursor:pointer;
}

#autoc
{
	z-index:999;
	border:solid 1px black; 
	text-align:left;
	font-size:xx-small; 
	font-family:verdana; 
	padding: 10px; 
	background:#f5f5f5;
	overflow:auto; 
	font-weight:bold;
}


#sbselsel
{
    height:500px; 
    /*width:500px;*/
    overflow:hidden;
    color: #000000;
    margin: 2em auto;
    padding: 1em 1.5em;
    position: absolute;
    z-index:999;
    border-bottom:solid 2px black;
    border-right:solid 2px black;
    border-top:solid 1px black;
    border-left:solid 1px black;
    display:none;
    background:#ffffb9;
    background: -webkit-linear-gradient(#ffffb9, white);
    background: -moz-linear-gradient(#ffffb9, white);
    background: -o-linear-gradient(#ffffb9, white);
    background: linear-gradient(#ffffb9, white);
}

/*------------------------------------------------------------------------------*/

.mpaginas {
    border: solid black 1px;
    padding: 5px;
    border-radius: 5px;
    display: inline;
    cursor: pointer;
}

.trtipos td
{
	border:solid 1px gray;
}
.sbsel_selec 
{
    background-color:#F6E3CE;
}
.aviso
{
    font-size:xx-small;
    font-family:verdana;
    font-weight:bold;
    margin:1px 3px 1px 3px;
    text-align:left;
    color:Red;
}

.error 
{
    color:Red;
 	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	visibility:hidden;
}

.dialog 
{
    font-size:xx-small;
    font-family:verdana;
    font-weight:bold;
    color: #000000; /* color de texto */
    margin: 2em auto;
    overflow: hidden;
    padding: 2em 3.5em;
    position: fixed;
    z-index:910;
    border-bottom:solid 2px black;
    border-right:solid 2px black;
    border-top:solid 1px black;
    border-left:solid 1px black;
    display:none;
    background:#CCC;
    background: -webkit-linear-gradient(#CCC, white);
    background: -moz-linear-gradient(#CCC, white);
    background: -o-linear-gradient(#CCC, white);
    background: linear-gradient(#CCC, white);
    cursor:move;
    text-align:center;
}
.dialog h1
{
	border:1px solid black;
}
.scroll
{
	overflow: scroll;
	cursor:default;
	padding: 2em 3.5em;
	height:80%;
}
.scroll td
{
	white-space:nowrap;
}
	
.recuadro 
{
    border:solid 1px black;
	text-align:left;
	position:relative;
    padding:5px;
    overflow: auto;
}

.titulo
{
    font-family: verdana;
    font-size:large; 
    font-weight:bold;
    left:1%;
    top:1%;
}
.hand
{
    cursor:pointer;
}
.drag
{
	cursor:move;
	position: relative;
}

/*------------------------------------------------------------------------------*/

a:link 
{
   text-decoration:none;
   color:Blue;
   font-size:xx-small;
   font-family:verdana;
   font-weight:bold;

}
a:visited 
{
   text-decoration:none;
   color:Blue;
   font-size:xx-small;
   font-family:verdana;
   font-weight:bold;

}
a:hover
{
   text-decoration:none;
   color:red;
   font-size:xx-small;
   font-family:verdana;
   font-weight:bold;

}

 
a.menu:link 
{
   text-decoration:none;
   color:White;
   font-size:xx-small;
   font-family:verdana;
   font-weight:bold;
}
a.menu:visited 
{
   text-decoration:none;
   color:White;
   font-size:xx-small;
   font-family:verdana;
   font-weight:bold;
}
a.menu:hover
{
   text-decoration:none;
   color:#FFD700;
   font-size:xx-small;
   font-family:verdana;
   font-weight:bold;
}


/*------------------------------------------------------------------------------*/
@media print {
     .noprint {display: none;}
     .siprint {display:block;}
}
